
.clear-10{ clear:both; height:10px;}
.clear-20{ clear:both; height:20px;}
.clear-30{ clear:both; height:30px;}
.clear-40{ clear:both; height:40px;}
.clear-50{ clear:both; height:50px;}

.widget-title {  text-align: center; position: relative;}
.widget-title h3 { color: #FFF; font-weight: 500; display: inline-block; text-transform: normal;}
.widget-title h3 span {  font-weight: 700; text-transform: uppercase; display:block;}
.border-left { position: relative; }
.border-left:after { position: absolute; content: ""; width: 80px; height: 1px; background: #FFF; left: 3%; top: 11px;  }
.border-left:before { position: absolute; content: ""; width: 40px; height: 1px; background: #FFF; left: 6%; top: 18px;  }
.border-right:after { position: absolute; content: ""; width: 80px; height: 1px; background: #FFF; right: 3%; top: 11px;  }
.border-right:before { position: absolute; content: ""; width: 40px; height: 1px; background: #FFF; right: 6%; top: 18px;  }
.black .border-right:after { background: #000; }
.black .border-right:before  { background: #000; right: 30.3%; }
.widget-title.black { text-align: left; }
.black.widget-title h3 { color: #cc3333; }
/*== HEADER CSS START ==*/
.header { width: 100%; display: table; background: #fff; padding: 3px 0;}
.logo { padding: 10px 0;}



.logo_right_area { text-align: right; padding:0px; }
.logo_right_area h2 { color: #002157; font-size: 20px;padding:30px 0px; }
.logo_right_area h2 span {   font-weight: 700; color:#ff6600;  }



/*== BANNER CSS START ==*/
.applyBox { background: rgba(0,33,87,0.7); ; float: left; padding: 10px 20px; border-radius: 10px; margin-top: 12% !important; }
.dsu-main-content { width: 100%; position: relative; z-index: 1;}
.bannerBox { background-image: url(http://www.edelytics.com/doyens/images/banner.html); height: 520px; }
.parallax { position: relative; min-height: 100%; background-size: cover; background-repeat: no-repeat; background-position: center center; z-index: 1;}
.dsu-form { width: 360px; float: right;}
.frmBg { text-align: center;}
.frmBg span { font-weight:400; font-size: 25px; color: #FFF; border-bottom: 1px solid #788c9c; padding-bottom: 15px; display: block; margin-bottom: 15px;}
.formIDfid {}
.formIDfid .form-group {
    margin-bottom: 8px; position: relative; width: 90%; float: right;
}
.contact_fild {}
.contact-fild-box .form-control {  background: #FFF; color: #000; height: 41px; font-size: 12px;  border: 0px; border-radius: 0px 5px 5px 0px; } 
.contact-fild-box textarea.form-control {height: 80px;}
.form-group {
    margin-bottom: 0px;
}
.btn_submit { background: #3575d3;  color: #FFF; font-size: 18px; border-radius: 5px; padding: 8px 15px; width:100%; display:block;}
.btn_submit:hover {background: #002157; color: #FFF;}
.dsu-intro { position: relative;}
.dsu-intro .col-sm-6 { position: relative; padding: 0px;}
.dsu-addmission { position: relative; margin-top: 8% !important; padding: 5px 0 10px;  }

.dsu-addmission h2 { color: #FFF; text-transform: normal; font-size: 26px;    padding: 10px 0px 5px;    display: inline-block;    margin-top: 10px;
    line-height: 42px;}
.dsu-addmission span { color: #FFF; font-size: 24px; display: block; background: #002157; padding:0px 10px;}
.dsu-addmission p { color: #FFF;  text-transform: normal;    background: #3575d3;    display: inline-block;    padding: 8px 15px;    font-size: 22px;  margin-top: 2%;}    
.certificate_area { position: relative; display: inline-block; padding: 8px 0px; margin-top: 8px;}

.amba_icon { position: absolute;
    right: -96px;
    top: 172px; }
.userfa {
    position: absolute; background: #3575d3; color: #FFF; padding: 10px 15px;
    left: -41px; border-radius:  5px 0 0 5px;
    top: 0px; width: 41px;
}


.contact-fild-box { position: relative; }
.contact-fild-box.text-center { margin-top: 10px;}  
.captch { float: left;}
.xtra-dv2 { background: #c7c7c7; padding: 5px 15px;
    color: #202020;
    border: 0px;
    border-radius: 0px;
    border: 1px solid #FFF;}


.contact-fild-box .radio-inline input[type=radio] { margin-left: -20px; }
.nomn { padding-left: 0px;}
#num1id, #num2id { text-align: center;}

.callnow { font-size:20px; line-height:34px; color:#002157; margin-top:30px;}
.callnow span{ font-size:24px; font-family:Arial, Helvetica, sans-serif !important ; display:inline-block; color:#ff6600; font-weight:600;}
.callnow .fa{ font-size:32px;    }

/*== BANNER CSS end ==*/



/*== SEC1 css start ==*/
.sec1 { width: 100%; display: table; position: relative; background-color: #093863; text-align: center; padding: 20px 0 15px;}
.sec1 span { color: #FFF; font-size: 28px; }

/*== SEC2 css start ==*/
.sec2 { width: 100%; display: table; position: relative; background-color: none;}
.sec2:after { background-color: #2a2a2a; position: absolute; content: ""; right: 0px; top: 0px; width: 50%; height: 100%; -webkit-clip-path: polygon(11% 0, 100% 0%, 100% 100%, 0% 100%);
clip-path: polygon(11% 0, 100% 0%, 100% 100%, 0% 100%); }
.sec2:before { background-image: url(http://www.edelytics.com/doyens/images/panch.html); background-repeat: no-repeat; position: absolute; content: ""; left: 0px; top: 0px; width: 100%; height: 100%;  }
 

.sec2Head {z-index: 2;  position: relative; }
.youngIndia_left { padding: 50px 20px 30px;  }
.pd60 { padding-left: 90px;  }
.youngIndia_left h3 { color: #00296b; border-bottom: 1px solid #00296b; padding-bottom: 6px; font-size:22px}
.youngIndia_left p { margin-top: 15px; color:#2a2a2a;}


.col-sm-6.text-center { padding-left: 0px; margin-top: 30px; }
.col-sm-6.text-center img { width: 100%; }
.worldmap iframe { width: 100%; height: 320px; }
.worldmap.sec2:after { left: 0px; width: 55%; -moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
 }

 .sec3-about strong {    color: #ff6600;    font-size: 18px;    margin-top: 15px;    display: block;}


.student_left { padding: 50px 0; padding-right: 80px; position: relative; }
.student_left:after { position: absolute; content: ""; left: -20px; top: 20px; border: 5px solid rgba(255,255,255,0.5); z-index: -1; height: 75%; width: 85%; }
.student_left img { width: 100%; }
.student_left img:hover {-webkit-box-shadow: 3px 8px 37px 0px rgba(0,0,0,0.51);
-moz-box-shadow: 3px 8px 37px 0px rgba(0,0,0,0.51);
box-shadow: 3px 8px 37px 0px rgba(0,0,0,0.51); }
/*== SEC3 css start ==*/
.sec3 { width: 100%; display: table; padding: 40px 0; background: url(../images/sec3bg.html); background-repeat: no-repeat; background-size: cover; }
.sec3Head { padding-top: 60px; display: table; width: 100%; }
.fellowship-item { text-align: center; position: relative; }
.fellowship-item span { color: #FFF; font-size: 18px; display: block; line-height: 26px; }
.fellowship_icon { border: 3px solid #FFF; display: inline-block; padding: 20px; margin-bottom: 20px; position: relative; }
.fellowship_icon:after {     
  position: absolute;
    content: "";
    background: #FFF;
    left: -9px;
    top: -13px;
    height: 1px;
    width: 30%;
   }
.fellowship_icon:before { 
  position: absolute;
    content: "";
    background: #FFF;
    left: -10px;
    top: -13px;
    height: 20px;
    width: 1px;
   }


.fellowship_icon i.bor:after {     
  position: absolute;
    content: "";
    background: #FFF;
    right: -9px;
    bottom: -13px;
    height: 1px;
    width: 30%;
   }
.fellowship_icon i.bor:before { 
  position: absolute;
    content: "";
    background: #FFF;
    right: -10px;
    bottom: -13px;
    height: 20px;
    width: 1px;
   }    


   

     

/*== SEC4 css start ==*/
.sec4 { position: relative; background-color: #0e3d68; padding: 30px 0; }
.sec4Head { padding-top: 20px; }






.sec6 {  padding: 30px 0; background: #00225a; position: relative; width: 100%; display: table;  }
.sec6:before { background-image: url(http://www.edelytics.com/doyens/images/panch.html); background-repeat: no-repeat; position: absolute; content: ""; left: 0px; top: 0px; width: 100%; height: 100%;  }
.student_item { position: relative; margin-top: 30px;     padding-right: 30px; }
.student_item .cort {     position: absolute;
    left: 0;
    top: -28px; z-index: 10; }
.student_text { background: #cc3333; padding: 20px; border-radius: 10px; position: relative; }
.student_text:after { position: absolute; content: "";
    content: "";
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 25px solid #cc3333;
    left: 35px;
    bottom: -23px;} 
.student_text p { color: #FFF; font-size: 14px;    font-weight: 300; }
.photo h2 { color: #cc3333; font-weight: 600;
    font-size: 17px;
    float: left;
    margin-left: 10px;
    margin-top: 20px; }
.photo { float: left;     margin-top: 33px; }
.photo img { float: left; width: 70px; border: 3px solid #cc3333; border-radius: 100%; }
.photo h2 em { color: #cc3333; font-weight: 300; }


.sec7 { padding: 30px 0; }
.client-slider { padding-top: 20px; }









.aluminBox { background: url(http://www.edelytics.com/doyens/images/aluminbg.html); background-size: 100%;   background-repeat: no-repeat; padding: 40px 0; width: 100%; display: table;}
.aluminphoto { display: inline-block; float: left; }
.aluminheading { background: #FFF; padding: 8px; display: inline-block; position: relative; border-radius: 5px;     margin: 17px 25px; }
.aluminheading span {    font-weight: 600; color: #00462a; font-size: 18px; display: block; margin-bottom: 5px; }
.aluminheading em { color: #00462a; font-size: 14px; }

.resultsbx { width: 100%; display: table; background: #f4c22f; position: relative; }
.resultsbx:after { width: 50%; right: 0px; position: absolute; content: ""; background: #dca814; height: 100%; border-left: 2px solid #FFF;  }


.aluminBox .owl-nav .owl-prev, .aluminBox .owl-nav .owl-next {
    position: absolute;
    top: 25%;
    display: block;
    line-height: 30px;
    background: none;
    text-align: center;
}	
.aluminBox .owl-theme .owl-nav [class*=owl-] {padding: 6px 16px; font-size: 22px;}
.aluminBox .owl-theme .owl-nav [class*=owl-]:hover { background: #00462a;}
	
.aluminBox .owl-nav .owl-prev { left: -50px;}
.aluminBox .owl-nav .owl-next { right: -50px;}


 

.trand-bg-bottom{ background:url(../images/right-bottom-bg.png) bottom right no-repeat;}
.terms{ font-size:13px; text-align:center; }
.terms span{ font-size:18px; color:#FF0000;  }

.recruiters-logo ul li { display:inline-block; margin-bottom:5px; }
.recruiters-logo ul li img { max-width:105px;}


/*== Footer css start ==*/
.footer { width: 100%; display: table; padding: 10px 0; background: #222; color: #FFF; text-align: center; font-size: 16px;} 
ul.listul { margin-top: 30px; list-style: disc; }
ul.listul li { color: #FFF; font-size: 18px; padding: 15px 0; border-bottom: 1px solid #FFF; }

.sec3-about { background: url(../images/shade-bg-bottom.png) left bottom  repeat-x ;  width: 100%; display: table; padding: 40px 20px 90px 20px; text-align: center; }

.sec3-about p { padding-top: 20px; }
.sec3-about .border-left:before, .sec3-about .border-left:after, .sec3-about .border-right:before, .sec3-about .border-right:after { background-color: #ff6600; }
.sec6 .border-left:before, .sec6 .border-left:after, .sec6 .border-right:before, .sec6 .border-right:after { background-color: #ff6600; }

/*== SEC4 css start ==*/
.sec4 { width: 100%; display: table; position: relative;}

#gallery-memeber .owl-theme .owl-dots, .owl-theme .owl-nav { text-align: left !important;}
/* =======================
    :: 24.0 gallery area css
    ======================== */
.galleryBox .container-fluid { padding: 0 0;} 
.gallery_area { padding-top: 10px;}    
.gallery_area .single_gallery_item {
  display: inline-block; 
  float: left;
  width: 100%;
  position: relative;
  z-index: 1;
}
/*.gallery_area .single_gallery_item.four-column {
  margin-bottom: 30px;
  width: 100%;
}
.gallery_area.four-column .pagination {
  padding-top: 20px;
}*/
.gallery_area .single_gallery_item .hover_overlay {
  background-color: rgba(0, 0, 0, 0.7);
      border: 1px solid #FFF;
  height: 92%;
  left: 4%;
  position: absolute;
  top: 4%;
  -webkit-transition-duration: 350ms;
  transition-duration: 350ms;
  width: 92%;
  border-radius: 3px;
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
}
.gallery_area .single_gallery_item:hover .hover_overlay {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
.gallery_area .single_gallery_item .gallery_info h5,  .gallery_area .single_gallery_item .gallery_info p {
  color: #fff;
  position: absolute;
  text-align: center;
  top: 30%;
  width: 100%;
  height: auto;
}
.gallery_area .single_gallery_item .gallery_info p {
  top: 45%;
}

.gallery_area .single_gallery_item .links > a > i {
  color: #fff;
  font-size: 40px;
}

.gallery_area .single_gallery_item img {
  height: auto;
  max-width: 100%;
}
.gallery_area .single_gallery_item .links {
  top: 61%;
  position: absolute;
  right: 15%;
  margin-right: -17.5px;
  width: auto;
  z-index: 99;
  overflow: hidden;
}
.galleryBox { background-color: #00296b; padding: 20px 0 0; }

.gallery_area .owl-theme .owl-nav { margin-top: 0px; }
.gallery_area .owl-theme .owl-nav .owl-prev { left: 0px; }
.gallery_area .owl-theme .owl-nav .owl-next { right: 0px; }
.gallery_area .owl-theme .owl-nav [class*=owl-] {  position: absolute; top: 40%; background-color: #000000; margin: 0px; border-radius: 0px; padding: 14px 20px; font-size: 35px;  }




.video-block { width: 100%; height: 100%; display: table;     padding-top: 20px;}
.video-block .video-box {
    display: inline-block;
    position: relative;
    
}

.video-box img {-webkit-box-shadow: 0px 10px 30px 4px rgba(0,0,0,0.100);
-moz-box-shadow: 0px 10px 30px 4px rgba(0,0,0,0.74);
box-shadow: 0px 10px 30px 4px rgba(0,0,0,0.100);}
.video-block .video-box::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.video-block .video-box > a {
    color: #fff;
    font-size: 48px;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 48px;
    display: block;
    margin: 0 auto;
    line-height: 48px;
    text-align: center;
    text-decoration: none;
    top: 50%;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
}
.video-block .video-box > a p { color: #000; }
.video-block img { width: 100%;}
.video-box i { color: #cc3333; font-size: 60px;}
.video-box i:hover { color: #FFF;}

.formsecBx {position: absolute;
    top: 10px;
    right: 107px;
    z-index: 1;}



.no-bg-color-parallax {
    padding-top: 250px;
    padding-bottom: 250px;
}


.overlay {    position: absolute;    top: 0px;    left: 0px;    background-color: rgba(0,0,0,0.8);    height: 100%;    width: 100%;}
.mainBanner { position: relative; overflow: hidden; }
.dsu-intro { position: absolute; top: 0px; left: 0px; width: 100%; }
/*.animated-background {    -webkit-animation: animated-background 800s linear infinite; animation: animated-background 800s linear infinite; background-repeat: repeat-x !important;}
@-webkit-keyframes animated-background {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -50000px 0;
    }
}
@keyframes animated-background {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -50000px 0;
    }
}*/




.slider-main {  width: 100%;  max-width:1920px; margin:0 auto; height: 650px;  background-size: cover;   position: relative;}
.slidem1,.slidem2,.slidem3,.slidem4,.slidem5 {  position: absolute;  width: 100%;  height: 100%;}
.slidem1 { background:url(../images/slider11.jpg) no-repeat center; background-size: cover; animation:fade 8s infinite;-webkit-animation:fade 8s infinite;} 
.slidem2 { background: url(../images/slider2.jpg)no-repeat center; background-size: cover; animation:fade2 8s infinite;-webkit-animation:fade2 8s infinite;}
.slidem3 { background: url(../images/slider11.jpg)no-repeat center; background-size: cover; animation:fade3 8s infinite;-webkit-animation:fade3 8s infinite;}
@keyframes fade
{
  0%   {opacity:1}
  33.333% { opacity: 0}
  66.666% { opacity: 0}
  100% { opacity: 1}
}
@keyframes fade2
{
  0%   {opacity:0}
  33.333% { opacity: 1}
  66.666% { opacity: 0 }
  100% { opacity: 0}
}
@keyframes fade3
{
  0%   {opacity:0}
  33.333% { opacity: 0}
  66.666% { opacity: 1}
  100% { opacity: 0}
}



 



.panel-profile .panel-heading { background-size: cover; height: 160px;}
.panel-profile-img { margin-bottom: 15px; margin-top: -190px; max-width: 250px; width:60%;   }
.panel-profile h3{padding-bottom:5px; text-align:center; color:#2d2d2d; font-size:20px;  font-weight:bold;}
.panel-profile h4{padding:10px 0px; text-align:left; color:#00296b; font-size:16px;  font-weight:bold;}
.panel-profile p {padding-bottom:10px; line-height:22px; font-size:16px; text-align:center;  }
.panel-profile ul { margin-bottom:15px;  }
.panel-profile ul li { list-style-type:disc; margin-left:15px; line-height:18px; color:#2d2d2d; }
 
.panel-profile p.suntt{padding-bottom:0px; text-align:center;  color:#ee1c24; font-weight:bold;  }

.panel-profile p a{ text-align:center;  color:#2d2d2d;    overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all; 
  word-break: break-all; 
  word-break: break-word; 
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}
.panel-profile p a:hover{ text-align:center;  color:#0750b5; }

.panel-profile .panel-body { min-height:110px; }
.panel-default5 { border-bottom-right-radius: 2em;  border-bottom-left-radius: 2em;}



 .careeropportunities { padding:40px 0px;}
.sec9-about .border-left:before, .sec9-about .border-left:after, .sec9-about .border-right:before, .sec9-about .border-right:after { background-color: #ff6600; }
.careeropportunities h2{ text-align:center; font-size:24px;  font-weight:bold;}
.careeropportunities h3{padding-bottom:5px; text-align:left; color:#2d2d2d; font-size:20px;  font-weight:bold;}
.careeropportunities h4{padding:10px 0px; text-align:left; color:#00296b; font-size:16px;  font-weight:bold;}
.careeropportunities p {padding-bottom:0px; }
.careeropportunities ul { margin-bottom:15px;  }
.careeropportunities ul li { list-style-type:disc; margin-left:15px; line-height:18px; color:#2d2d2d; }
 

.team-boxkk  { padding:50px 0px; background: url(../images/bg-1.png) left top  repeat ;  }
.team-boxkk h4 {font-size:18px; color:#fff; padding-top:5px;}
.team-boxkk p {color:#fff; padding-bottom:15px;}



/*new*/



          
          .header {
            overflow: hidden;
            background-color:#294a70;
            padding: 10px 10px;
            
          }
          
          .header a {
            float: left;
            color: #fff;
            text-align: center;
            padding: 12px;
            text-decoration: none;
            font-size: 18px; 
            line-height: 25px;
            border-radius: 4px;
          }
          
          .header a.logo {
            font-size: 25px;
            font-weight: bold;
          }
          
          .header a:hover {
            background-color: #f4a024;
            color: black;
          }
          
          .header a.active {
            background-color: #f4a024;
            color: white;
          }
          
          .header-right {
            float: right;
          }
          #header{
            border-bottom: 5px solid #f4a024;
          }
          
          @media screen and (max-width: 500px) {
            .header a {
              float: none;
              display: block;
              text-align: left;
            }
            
            .header-right {
              float: none;
            }
          }
          
          .dsu-addmission span{
            font-size: 21px;
                padding: 2px 25px;
              border-radius: 20px;
          }
          .dsu-addmission p {
            border-radius: 25px 0px 25px 0px;
          }
          .applyBox{
            margin-top: 67px;
          }
        

